html {
	/*background: #FFF;*/
	color: #000;
}

html, body, address, blockquote, div, p, pre, h1, h2, h3, h4, h5, h6, hr, dd, dl, dt, ul, ol, li, a, abbr, acronym, b, big, br, cite, code, del, dfn, em, i, ins, kbd, q, samp, small, span, strong, sub, sup, tt, var, img, object, caption, table, tbody, td, tfoot, th, thead, tr, textarea, select, form, fieldset, legend, label, font, u, s, center, dir, menu, strike, xmp 
{color: #000; list-style-type: none; margin: 0; padding: 0; text-indent: 0; vertical-align: baseline;}
a {outline: none;}
a span {font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: inherit; color: inherit;}
table {border-collapse: collapse; border-spacing: 0;}
hr, object, fieldset, iframe {border: 0;}
img {width: auto\9; height: auto; max-width: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic;}
address, caption, cite, code, dfn, th, var {font-style: normal; font-weight: normal;}
caption, td, th, tr {vertical-align: top;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal;}
abbr, acronym {border: 0; font-variant: normal;}
optgroup {background: white; color: black; font-style: normal;}
optgroup option {padding-left: 22px;}
hr {background-color: black; color: black; height: 1px; margin: 7px 0;}
q {quotes: '\00AB' '\00BB' '\201E' '\201C';}
q:before {content: '\00AB';}
q:after {content: '\00BB';}
q q:before {content: '\201E';}
q q:after {content: '\201C';}
sub, sup {font-size: 11px; position: relative;}
sub {top: 5px;}
sup {top: -5px;}
input[type=button], button {margin: 0; padding: 0;/* vertical-align: baseline;*/}
input, textarea, select {font-family: inherit; font-size: inherit; font-weight: inherit;}
input, textarea, select {outline: none;}
legend {color: #000;}
input, select {vertical-align: middle;}
textarea {vertical-align: top;}
input {overflow: visible;}
select[size] {vertical-align: top;}
select[size="1"] {vertical-align: middle;}
input[type=checkbox], input[type=radio] {margin: 3px 3px 0 0; vertical-align: top;}